import Vue from 'vue'
import App from './App.vue'
import vuetify from './plugins/vuetify'
import VueCodemirror from 'vue-codemirror';

Vue.config.productionTip = false

import 'codemirror/lib/codemirror.css';

Vue.use(VueCodemirror);

new Vue({
  vuetify,
  render: h => h(App)
}).$mount('#app')
